{% for news in news %}
    <article id="post-62" class="col-md-12 group grid-item post-62 post type-post status-publish format-link has-post-thumbnail hentry category-post-formats tag-link post_format-post-format-link">
        <div class="post-inner post-hover">
            <div class="post-thumbnail">
                <a href="{{ news.category.query }}/{{ news.id }}" rel="bookmark">
                    <img width="520" height="245" src="{{ news.front_img }}" alt="{{ news.title }}" class="attachment-thumb-medium size-thumb-medium wp-post-image" />
                </a>
                <a class="post-comments">
                    <span><i class="glyphicon glyphicon-heart"></i>{{ news.rate }}</span>
                </a>
            </div>
            <div class="post-meta group">
                <p class="post-category">
                    <a href="{{ news.category.query }}" rel="category tag">{{ news.category.title|raw }}</a>
                </p>
                <p>
                    Опубликовано: <time class="published updated">{{ news.date }}</time>
                </p>
            </div>
            <h2 class="post-title entry-title">
                <a href="{{ news.category.query }}/{{ news.id }}" rel="bookmark">{{ news.title|raw }}</a>
            </h2>
            <div class="entry excerpt entry-summary">
                <p>{{ news.description|raw }}</p>
            </div>
            <a href="{{ news.category.query }}/{{ news.id }}" type="button" class="btn-full-post">Перейти к новости</a>
        </div>
        <div style="width: 58%">
            <hr>
        </div>
    </article>
{% endfor %}